> For the complete documentation index, see [llms.txt](https://docs.panther.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.panther.com/ko/data-onboarding/supported-logs/iru.md).

# Iru 로그

## 개요

Panther는 수집을 지원합니다 [Iru](https://www.iru.com/) an을 통한 감사 로그 [AWS S3 데이터 전송 소스](/ko/data-onboarding/data-transports/aws/s3.md).

Iru(이전의 Kandji)는 Apple, Windows, Android 기기를 위한 모바일 기기 관리(MDM) 및 엔드포인트 관리 플랫폼입니다. Panther는 Iru에서 감사 로그를 수집하여 기기 관리 활동, 정책 준수 이벤트, 보안 관련 작업을 모니터링할 수 있도록 지원합니다.

Iru 감사 로그에 대해 자세히 알아보려면 [Iru API 문서](https://api-docs.kandji.io/).

## Panther에 Iru 로그를 온보딩하는 방법

### 1단계: Panther에 새 Iru 소스 생성

1. Panther 콘솔의 왼쪽 탐색 표시줄에서 다음을 클릭합니다: **구성** > **로그 소스**.
2. 다음을 클릭합니다: **새로 만들기**.
3. “Iru”를 검색한 다음 타일을 클릭하세요.
4. 오른쪽 상단에서 다음을 클릭합니다: **설정 시작**.
5. 다음을 따르세요 [AWS S3 데이터 전송 소스를 구성하기 위한 Panther의 문서](/ko/data-onboarding/data-transports/aws/s3.md).

### 2단계: Iru 로그를 S3로 내보내기

* 다음을 따르세요: Iru [Amazon S3 활동 로그 통합](https://support.kandji.io/kb/amazon-s3-activity-log-events-integration) 문서를 따라 로그를 S3로 내보내세요.

## 지원되는 로그 유형

### Iru.Audit

```yaml
스키마: Iru.Audit
설명: 기기 인벤토리, 보안 상태, 관리 데이터에 대한 Iru 감사 로그. 기기 준수, 애플리케이션 상태 및 엔드포인트 보안 이벤트 모니터링에 적합합니다.
referenceURL: https://api-docs.kandji.io/#auth-info-336d6648-e062-4cbd-a70a-2a0c276cd4ad
fields:
  - 이름: id
    required: true
    설명: Iru 로그 이벤트 ID입니다.
    type: string
  - 이름: action
    required: true
    설명: 수행된 작업입니다. 이는 예상 값 목록(create, update, delete)과 대조하여 검증됩니다.
    type: string
  - name: actor_id
    required: true
    설명: 이벤트를 수행한 주체 또는 대상의 ID
    type: string
    표시자:
      - 행위자 ID
  - name: actor_type
    required: true
    설명: 이벤트를 수행한 주체의 유형입니다. 관리자 사용자, API 토큰 등이며 예상 값 목록과 대조하여 검증됩니다.
    type: string
  - name: new_state
    설명: 새 상태의 데이터입니다. 이는 스키마에 의해 검증됩니다.
    유형: json
  - name: occurred_at
    required: true
    설명: 이 이벤트가 생성된 시점이며, 기본값은 현재 UTC 시간입니다.
    type: timestamp
    timeFormats:
      - rfc3339
    isEventTime: true
  - name: received_at
    설명: 이벤트가 수신된 시각
    type: timestamp
    timeFormats:
      - rfc3339
  - name: target_component
    설명: 업데이트된 대상의 하위 구성 요소 섹션
    type: string
  - name: target_id
    required: true
    설명: 업데이트된 항목의 ID
    type: string
    표시자:
      - trace_id
  - name: target_type
    required: true
    설명: 업데이트된 개체의 유형 - blueprint, library_item, device, user 등
    type: string
  - name: event_category
    설명: 이벤트의 범주
    type: string
  - 이름: tenant_id
    설명: 이벤트가 속한 테넌트의 ID
    type: string
    표시자:
      - trace_id
  - name: timeline_id
    설명: 이벤트가 속한 타임라인의 ID
    type: string
    표시자:
      - trace_id
  - 이름: metadata
    설명: 이벤트 자체에 대한 컨텍스트 정보입니다. 검증되지 않습니다. 특정 보안 프레임워크 또는 표준에 고유한 정보를 담을 수 있습니다.
    유형: json
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.panther.com/ko/data-onboarding/supported-logs/iru.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
